Subject: Ticket Assigned - Fw: Missed item from shipment
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 05:20:27 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Missed item from shipment  

________________________________
From: Fatima Alsaeed
Sent: Saturday, April 18, 2020 1:12 AM
To: [email-masked] <[email-masked]>
Subject: Missed item from shipment

Contacted

Hey team,
I’m Fatima Alsaeed from Dammam I received a shipment with number 6478808709 on Tuesday 14 april , the shipment has been delivered and when I checked the package there were items not delivered which are printed sandals (see in the attachment) , so i need to know what’s your action for this??

Thank you,
Fatima Alsaeed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2065491